/* GLOBAL */

strong{
	font-weight:bold;
}
em{
	font-style:italic;
}
strong em{

	font-weight:bold;
	font-style:italic;
}

p{
	font-size:12px;
	line-height:14px;
}

a{
	color:#343434;
}
a:hover{
	text-decoration:underline;
	color:#000000;
}
iframe {
	width: 100% !important;
}

/* LAYOUT */

body{
	background: none repeat scroll 0 0 #DDDDDD;
}
#outer-wrap{
	overflow:hidden;
	min-height:1060px;
	background: url("/images/ui-bg.png") repeat-y scroll center top transparent;
	height: expression( this.scrollHeight < 1061 ? "1060px" : "auto" );
}
.interior #outer-wrap{

}

#page-wrap{
	 margin: 0 auto;
    text-align: left;
    width: 980px;
	overflow-y:visible;
}

#page-content{
	clear:both;
	overflow:hidden;
	margin: 0 10px;
    width: 958px;
	overflow-y:visible;
}


 #page-content{
}

.breadcrumbs{
	margin: 5px 33px 20px;
}

/* HEADER */

#hd{
	position:relative;
}

#logo{
	display: block;
    height: 43px;
    margin: 40px 0 36px 45px;
    width: 630px;
}

	#logo a{
		background: url("/images/logo.png") no-repeat scroll left top transparent;
    display: block;
    font-size: 24px;
    font-weight: bold;
    height: 43px;
    text-decoration: none;
    text-indent: -555555px;
    width: 836px;
	}

#tagline{
	display:none;
}
#tagline a{
	display:none;
}

#loginbutton{
    color: #000000;
    height: 21px;
    position: absolute;
    right: 0;
    top: 46px;
	float: right;
	text-align: right;
	margin-right: 50px;
}

	#loginbutton a{
		color:#000000;
	font-size:12px;
	}


/* NAV */

#nav{
	background:url("/images/nav_sprite.png") repeat scroll right top transparent;
    clear: both;
    height: 43px;
    margin: 0 15px;
    width: 943px;
}

#nav ul{
	width:1024px;
	background:transparent;
}
#nav ul ul{
	width:auto;
	background:transparent;
}


#nav ul li{
	float:left;
	height:43px;
	background:transparent;
	background:#971a1a;
}

#nav ul li a{
	background: url("/images/nav_sprite.png") no-repeat scroll left top transparent;
    border: 0 none;
    color: #FFFFFF;
    float: left;
    font-family: Verdana;
    font-size: 14px;
    height: 43px;
    line-height: 43px;
    padding: 0;
    text-align: left;
    text-decoration: none;
    text-indent: 27px;
    text-transform: none;
    width: 195px;
}
#nav ul li a:hover{
}

#home #nav ul li#nav-home a{
	width:99px;
}
#home #nav ul li#nav-technical a{
	background: url("/images/nav_sprite.png") no-repeat scroll -99px top transparent;
    width: 181px;
}
#home #nav ul li#nav-software a{
	background: url("/images/nav_sprite.png") no-repeat scroll -280px top transparent;
    width: 210px;
}
#home #nav ul li#nav-training a{
	background: url("/images/nav_sprite.png") no-repeat scroll -490px top transparent;
    width: 130px;
}
#home #nav ul li#nav-home a:hover{
	background: url("/images/nav_sprite.png") no-repeat scroll left -43px transparent;
}
#home #nav ul li#nav-technical a:hover{
	background: url("/images/nav_sprite.png") no-repeat scroll -99px -43px transparent;
}
#home #nav ul li#nav-software a:hover{
	background: url("/images/nav_sprite.png") no-repeat scroll -280px -43px transparent;
}
#home #nav ul li#nav-training a:hover{
	background: url("/images/nav_sprite.png") no-repeat scroll -490px -43px transparent;
}

#nav ul li#nav-home a:hover, #home #nav ul li#nav-home  {

}
.sf-menu li li {
    background: none repeat scroll 0 0 #971a1a;
}
#nav ul li ul  {
	width: 220px;
}
#nav ul li ul li a,
#home #nav ul li#nav-home ul li a,
#home #nav ul li#nav-training ul li a,
#home #nav ul li#nav-software ul li a,
#home #nav ul li#nav-technical ul li a    {
    padding:0 0;
	float:none;
	display:block;
	font-size:12px;
	width: 220px;
	background-image:none;
	border-bottom:0px;
}
#nav ul li ul li a:hover,
#home #nav ul li#nav-home ul li a:hover,
#home #nav ul li#nav-training ul li a:hover,
#home #nav ul li#nav-software ul li a:hover,
#home #nav ul li#nav-technical ul li a:hover {
	background:#630505;
	border-bottom:0px;
}


#home #nav ul li#nav-home a.nav-key,#company #nav ul li#nav-company a.nav-key{
	background:#333333;
	color:#ffffff;
}

#nav  li.sfHover a,
#home #nav ul li#nav-training ul li.sfHover,
#home #nav ul li#nav-software ul li.sfHover,
#home #nav ul li#nav-technical ul li.sfHover  {
	background:#630505;

}
.hd-search-box{
	 border: 0 none;
    margin: 10px;
    padding: 10px;
    position: absolute;
    right: 10px;
    top: 72px;
    width: 320px;
    z-index: 99999999;
}

.hd-search-box #keyword-search{
	  border: 1px solid #FFFFFF;
    font-size: 12px;
    height: 20px;
    width: 210px;
}
.hd-search-box .sublabel {
     color: #FFFFFF;
    float: left;
    font-style: italic;
    line-height: 20px;
    margin: 0 0 0 5px;
    width: 15px;
}
.hd-search-box form label{
	color: #FFFFFF;
    font-size: 13px;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 0;
    width: 55px;
	line-height:20px;
}
.hd-search-box form input{
	margin-bottom:0;
}
 .hd-search-box form input#search-button {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 13px;
    font-style: italic;
    font-weight: normal;
    height: 22px;
    margin: 0 4px;
    width: 34px;
}

.hd-search-box form select{
	 background: none repeat scroll 0 0 #000000;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 13px;
    height: 22px;
    line-height: 22px;
    margin-left: 0;
}


#nav ul li ul li ul li ul li {
    height: 33px;
}
#nav ul li ul li ul li ul li a {
    height: 33px;
    line-height: 33px;
}
/* FOOTER */

#ft-outer{
    border-top: 0 none;
    clear: both;
    margin: auto;
    text-align: center;
    width: 1024px;
}
#ft-top{
	 background: url("/images/ft-divider.png") no-repeat scroll center 0 transparent;
    height: 50px;
    margin: auto;
    width: 100%;
}


#ft-wrap{
	margin:auto;
    height: 44px;
    overflow: hidden;
	padding:0 0;
    width: 945px;
	text-align:center;
}
#ft-wrap ul{
 height: 43px;
    margin: auto;
    overflow: hidden;
    width: 675px;
}
#ft-wrap ul li{
	 float: left;
    margin: 12px 2px 0;
    width: 65px;
}
#ft-wrap ul li#ftnav-report{
	 float: left;
    margin: 12px 2px 0;
    width: 175px;
}
#ft-wrap ul li#ftnav-return{
    width: 180px;
}

#ft-wrap ul li a{
 color: #000000;
    font-size: 12px;
    text-decoration: none;
}
.blue {
	font-size: 11px;
	text-decoration: none;
	color: #283e7c !important;
}
a.blue:link, a.blue:visited, a.blue:active {
	text-decoration: underline !important;
	color: #283e7c;
}
a.blue:hover{
	text-decoration: none !important;
	color: #283e7c;
}

.copyright{
    clear: both;
    display: block;
    height: 20px;
    margin: 0 auto 10px;
    width: 945px;
	font-size:11px;
	color:#000000;
}

.copyright a{
	color:#cccccc;
}

/* INTERIOR */



/* FORM DEFAULTS */
form{

}

form label{
	float:left;
	width:150px;
	margin:0 10px 10px 0;
	text-align:right;
	font-size:14px;
	font-weight:bold;

}
form input[type=text]{
	float:left;
	width:200px;
	margin:0 0 10px 0;
}
form input[type=text]#rowsperpage{
  border: 0 none;
    font-size: 12px;
    margin-right: 5px;
    width: 20px;
}

form input#search-button{
	background: none repeat scroll 0 0 #D71616;
    border: 1px solid #ABAAAA;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    font-style: italic;
    margin: 0 5px;
    width: 50px;
}
form textarea{
	float:left;
	width:150px;
	margin:0 0 10px 0;
	height:100px;
}


form .row{
	clear:both;
	overflow:hidden;
	margin:10px 0;
}
form .row.button-row{
	 text-align:center;
}
form .row.button-row input{
	    display: block;
    font-size: 15px;
    margin: 20px 0 20px 98px;
    width: auto;
}

form .fielddata{
	color: #666666;
    float: left;
    font-size: 13px;
	margin:0 6px 0 0;
}


form input.radio{
	width:16px;
	float:none;
	margin:auto;
}


form .inline-fields{
	float:left;
}


form .submit-row{
	text-align:center;
}
form .submit-row input{
	margin:8px 0 8px 155px;
}

form .checkbox-row{
}

form .checkbox-row input, form input.checkbox{

	margin: 0 0 0 100px;
    width: 16px;
}

form select{
	float:left;
	margin:0 5px 0 10px;
}

form.filter input{
	float:none;
	margin:0;
}
form.filter input.checkbox{
	margin: 0 0 0 0;
}

form input#perpage{
	float: left;
    margin: 0 5px 0 0;
    width: 30px;
}

form select#filter-select{
    margin: 0 5px 5px 0;
    float: none;
}


/* SEARCH PAGE LAYOUTS */

.download-links a{
background: url("/images/download_arrow.png") no-repeat scroll left top transparent;
    color: #DA2525;
    display: block;
    height: 17px;
    line-height: 17px;
    padding: 0 0 0 23px;
}

.widget.faq{
	padding:0px;
	margin-bottom:8px;
}
#page-content .widget.faq p{
	padding:0px;
	margin:0px;
}
a.button-faq{
	background: url("/images/search_faq_box.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    display: block;
    font-size: 15px;
    height: 69px;
    line-height: 19px;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 194px;
	overflow:hidden;
	text-indent:-55555px;
}
a.button-faq:hover{
}

.search-grid{
    margin: 0 6px;
    width: 938px;
}
.searchresultspage .search-grid{
    margin: 0 0;
    width: 745px;
	float:left;
}

#search_form{
	width:975px;
	overflow:hidden;
	display:block;
}

.search-grid #search_form{
	float:left;
    width: 745px;
	float:left;
}
.search-grid .search-column{
	overflow:hidden;
	float:left;
	width:550px;
}
.faq .search-grid .search-column, .search-grid.docdetails .search-column{
	float:left;
	width:550px;
}

.search-grid .widget-col{
	float:left;
	width:193px;
	overflow:hidden;
}
.searchresultspage .widget-col.right{
		float:left;
	width:193px;
	overflow:hidden;
}

.search-box{
	 background: none repeat scroll 0 0 #E3E3E3;
    margin: 5px;
    overflow: hidden;
    padding: 0;
    width: 538px;
}

.search-box .top{
	background:url(/images/search_box_top.png) no-repeat left top;
	height:8px;

}
.search-box .bottom{
	background:url(/images/search_box_bottom.png) no-repeat left top;
	height:8px;
	clear:both;
}

.sort-box{
	margin:10px;
	background:#eeeeee;
	border:1px dotted #cccccc;
	padding:10px;
	height: 30px;
}

input#keyword-search{
	 width: 260px;
}



.pagination {
    background: none repeat scroll 0 0 #323232;
    color: #FFFFFF;
    margin: 10px;
    overflow: hidden;
    padding: 10px;
	clear:both;
}
.pagination form{
	display:block;
	overflow:hidden;
}

.pagination a{
	color:#ffffff;
}

.search-result-box{
	margin:10px;
	padding:10px;
	border-bottom:1px solid #e3e3e3;
	overflow:hidden;
}

.search-result-box.shade{
	background:#eeeeee;
}

.search-result-box h3{
	font-size:18px;
	font-weight:bold;
}
.search-result-box h4{
	font-size:15px;
}
.search-result-box p.dateadded{

}
.search-result-box p.desc{

}



.result-links{
	margin:10px 0 0 0;
	font-size:11px;
	font-style:italic;
}

.ranking-wrap{

	border: 1px solid #CCCCCC;
    float: right;
    text-align: center;
    width: 110px;
}

.ranking-wrap form{
}


/* SEARCH WIDGETS */

#page-content .search-column h1{
	text-align:left;
}

.widget{
	border-bottom:0px dotted #cccccc;
	margin:0 0 0;
	padding:0 0 10px;
	clear:both;
	overflow:hidden;
}

.widget h3.widget-title{
	background: url("/images/search_widget_head_right.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: normal;
    height: 31px;
    line-height: 31px;
    padding: 0;
    text-indent: 10px;
	width:193px;
}

.widget .widget-content {
	margin:0;
	border:1px solid #848383;
	border-top:0px;
	overflow:hidden;
}
.widget .widget-content p{
	margin:0px;
	font-size:12px;
	line-height:14px;

}


#page-content .widget .widget-content ul{
	 margin:0px;
}
#page-content .widget .widget-content ul li{
	background: none repeat scroll 0 0 #CDCDCD;
    border-bottom: 1px solid #EDEDED;
    list-style-type: none;
    margin: 0;
    padding: 4px 8px;
}
#page-content .widget .widget-content ul li a{
	display:block;
	padding:5px;
	color:#666666;
}
#page-content .widget .widget-content ul li a:hover{
	background:#eeeeee;
	color:#000000;
}


.widget input#keyword-search{
	width:100px;
}


.widget .search-box{
	  background: none repeat scroll 0 0 #FFFFFF;
    border: 0 none;
    height: auto;
    margin: 10px 0 0;
    padding: 0;
}
.widget input#keyword-search{
	width:100px;
}


#page-content h1{
	 border-bottom: 1px solid #DF0202;
    color: #DF0202;
    font-family: Verdana;
    font-size: 23px;
    font-weight: bold;
    margin: 10px;
    padding-bottom: 4px;
    text-align: center;
}
#page-content h2{
	font-size:20px;
	margin:10px;
	font-weight:bold;
	padding-bottom:4px;
	color:#DF0202;
}

#page-content .search-column h3{
	font-size:16px;
	margin:10px;
	font-weight:bold;
	padding-bottom:4px;
}
#page-content .search-column h4{
	font-size:14px;
	margin:10px;
	font-weight:bold;
	padding-bottom:4px;
}
#page-content p{
	margin:10px;
}
#page-content ul{
	margin: 0 0 0 20px;
	list-style-type:disc;
}
#page-content ul li{
	margin: 0 0 5px 30px;
	list-style-type:disc;
}

/* LOGIN PAGE */

form.homepage-login{
	margin:10px auto;
	border:1px dotted #cccccc;
	padding:10px;
	width:400px;
	overflow:hidden;
}
form.homepage-login.register-login{
	width:500px;
}


/* HOME PAGE */

.home #page-content{

}

.home .buckets, .buckets{
	float:left;

}
.home .buckets a{
	background: url("/images/bucket-napco.png") no-repeat scroll left top transparent;
    border: 0 none;
    color: #333333;
    display: block;
    height: 335px;
    line-height: 200px;
    margin: 10px 18px;
    text-align: center;
    text-decoration: none;
    text-indent: -555555px;
    width: 279px;
}

.home .buckets a:hover{
	background:#999999;
	color:#ffffff;
}


.home .buckets.napco{

}
.home .buckets.napco a{
	background: url("/images/bucket-napco.png") no-repeat scroll left top transparent;

}
.home .buckets.napco a:hover{
	background: url("/images/bucket-napco.png") no-repeat scroll left -335px transparent;

}
.home .buckets.alarmlock{

}
.home .buckets.alarmlock a{
	background: url("/images/bucket_alarmlock.png") no-repeat scroll left top transparent;

}
.home .buckets.alarmlock a:hover{
	background: url("/images/bucket_alarmlock.png") no-repeat scroll left -335px transparent;

}
.home .buckets.continental{

}

.home .buckets.continental a{
	background: url("/images/bucket_cic.png") no-repeat scroll left top transparent;

}
.home .buckets.continental a:hover{
	background: url("/images/bucket_cic.png") no-repeat scroll left -335px transparent;

}
a.napco-video-tech:link {
  display: block;
  width: 272px;
  height: 329px;
  background: url('/images/napco-tech-tip-vert.jpg') no-repeat;
  text-indent: -99999px;
}
a.napco-video-tech:hover {
  background-position: 0 -335px;
}
.alarmlock-video-tech {
  display: block;
  width: 272px;
  height: 329px;
  background: url('/images/alarmlock-tech-tip-vert.jpg') no-repeat;
  text-indent: -99999px;
}
.alarmlock-video-tech:hover {
  background-position: 0 -335px;
}
/* BRAND LISTING PAGE */

#page-content .items.col ul  {
	margin:0;
}

#page-content .items.col ul li{
	background: url("/images/browsbox_bg.png") repeat-y scroll left top transparent;
    float: left;
    list-style-type: none;
    margin: 10px 0;
    padding: 0 0;
    width: 191px;
}

#page-content .items.col ul li.browseby-doc {
	margin-left: 260px;
}
.embedded #page-content .items.col ul li.browseby-doc {
	margin-left: 120px;
}
.embedded #page-content .items.col ul {
    margin: 0 0 0 32px;
}


#page-content .items.col ul li.browseby-doc,
#page-content .items.col ul li.browseby-prod{
	background-image:none;
	width:230px;
}

#page-content .items.col ul li.browseby-doc a,
#page-content .items.col ul li.browseby-prod a{
    display: block;
    height: 216px;
    overflow: hidden;
    text-indent: -444444px;
    width: 228px;
}
#page-content .items.col.Napco ul li.browseby-doc a {
	background: url("/images/napcoicons_doc.jpg") no-repeat scroll left top transparent;
}
#page-content .items.col.Napco ul li.browseby-prod a {
	background: url("/images/napcoicons_prod.jpg") no-repeat scroll left top transparent;
}
#page-content .items.col.AlarmLock ul li.browseby-doc a {
	background: url("/images/alarmicons_doc.jpg") no-repeat scroll left top transparent;
}
#page-content .items.col.AlarmLock ul li.browseby-prod a {
	background: url("/images/alarmicons_prod.jpg") no-repeat scroll left top transparent;
}
#page-content .items.col.Continental ul li.browseby-doc a {
	background: url("/images/cont-doc.jpg") no-repeat scroll left top transparent;
}
#page-content .items.col.Continental ul li.browseby-prod a {
	background: url("/images/cont-prod.jpg") no-repeat scroll left top transparent;
}





#page-content .items.col ul li h2{
	margin:0px 10px;
}

#page-content .items.col ul li p{
	margin:0 10px 8px;
}


.items.col li h2.cat-title a{
	color: #272727;
    display: block;
    font-size: 18px;
    height: 46px;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
}

#page-content .items.col ul li .top{
  background: url("/images/browsebox_top.png") no-repeat scroll left top transparent;
    height: 17px;
    width: 191px;
}

a.button-browse{
	  background: url("/images/browsebox_arrow.png") no-repeat scroll left top transparent;
    color: #EA1C00;
    display: block;
    font-size: 13px;
    height: 19px;
    line-height: 19px;
    margin: 0 0 0 57px;
    padding: 0 0 0 23px;
}

#page-content .items.col ul li .bottom{
  background: url("/images/browsebox_bottom.png") no-repeat scroll left top transparent;
    height: 17px;
    width: 191px;

}


.items.col li h2.cat-title a:hover{
	color:#333333
}

/* CATEGORY LIST PAGE */

.browse-results{

}

table.category-results{
	margin:10px;
	width:938px;
}
table.category-results th{
	padding:4px;
	font-weight:bold;
	background:#999999;
	font-size:12px;
	border-bottom:1px solid #333333;
	border-left:1px solid #333333;
	border-top:1px solid #333333;
	vertical-align:top;
	color: #fff;
}

table.category-results th.last{
	border-right:1px solid #333333;
}
table.category-results th a{
	color:#ffffff;
}

table.category-results td{
	font-size:12px;
	border-bottom:1px solid #666666;
	border-left:1px solid #666666;
	padding:4px;
	vertical-align:top;
    max-width: 250px;
}


table.category-results th.title{
	width:325px;
}
table.category-results th.date{
	width:65px;
}

table.category-results td.last{
	border-right:1px solid #666666;
    min-width: 70px;
}

table.category-results td a{
    word-break: break-all;
    word-wrap: break-word;
}

table.category-results tr.even td{
	background:#eeeeee;
}

.doc-meta{
	border-bottom:1px dotted #cccccc;
	padding:10px 0;
}

.download-box{
	float:right;
	width:140px;
	margin:0 0 20px 20px;
}

.download-box a{
	color:#ffffff;
	font-size:20px;
	text-transform:uppercase;
	display:block;
	margin:0 10px 10px 10px;
	background: none repeat scroll 0 0 #D71616;
    border: 1px solid #ABAAAA;
    border-radius: 10px 10px 10px 10px;
	height:50px;
	width:140px;
	float:right;
	text-align:center;
	text-decoration:none;
	line-height:50px;
}

.download-box a:hover{
	background:#333333;
	border:1px dotted #000000;
	color:#ffffff;
}

/* INTERIOR BUCKETS */


  .buckets a{
	background: url("/images/bucket-int-napco.png") no-repeat scroll left top transparent;
    border: 0 none;
    color: #333333;
    display: block;
    height: 335px;
    line-height: 200px;
    margin: 10px 18px;
    text-align: center;
    text-decoration: none;
    text-indent: -555555px;
    width: 279px;
}

  .buckets a:hover{
	background:#999999;
	color:#ffffff;
}


  .buckets.napco{

}
  .buckets.napco a{
	background: url("/images/bucket_int_napco.png") no-repeat scroll left top transparent;

}
  .buckets.alarmlock{

}
  .buckets.alarmlock a{
	background: url("/images/bucket_int_alarmlock.png") no-repeat scroll left top transparent;

}
  .buckets.continental{

}

  .buckets.continental a{
	background: url("/images/bucket_int_cic.png") no-repeat scroll left top transparent;

}


/* AUTOCOMPLETE */

.ui-autocomplete {
    text-align: left;
    height: 200px;
    overflow-y: scroll;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom:1px dotted #cccccc;
	font-size:12px;
}

/* TAG CLOUD */
.tag-cloud {padding:5px;font-size:10px;}
.tag-cloud a{
}
.tag-cloud .cloud-0 { font-size: 85%;color: #ababab;}
.tag-cloud .cloud-10 { font-size: 90%;color: #ababab;}
.tag-cloud .cloud-20 { font-size: 95%;color: #ababab;}
.tag-cloud .cloud-30 { font-size: 100%;color: #999999;}
.tag-cloud .cloud-40 { font-size: 110%;color: #999999;}
.tag-cloud .cloud-50 { font-size: 115%;color: #999999;}
.tag-cloud .cloud-60 { font-size: 120%;color: #999999;}
.tag-cloud .cloud-70 { font-size: 125%;color: #999999;}
.tag-cloud .cloud-80 { font-size: 130%;color: #999999;}
.tag-cloud .cloud-90 { font-size: 135%;color: #999999;}
.tag-cloud .cloud-100 { font-size: 140%;color: #666666;}
.tag-cloud .cloud-110 { font-size: 145%;color: #666666;}
.tag-cloud .cloud-120 { font-size: 150%;color: #666666;}
.tag-cloud .cloud-130 { font-size: 155%;color: #666666;}
.tag-cloud .cloud-140 { font-size: 160%;color: #666666;}
.tag-cloud .cloud-150 { font-size: 165%;color: #666666;}
.tag-cloud .cloud-160 { font-size: 170%;color: #666666;}
.tag-cloud .cloud-170 { font-size: 175%;color: #666666;}
.tag-cloud .cloud-180 { font-size: 180%;color: #666666;}
.tag-cloud .cloud-190 { font-size: 185%;color: #666666;}
.tag-cloud .cloud-200 { font-size: 190%;color: #343434;}
.tag-cloud .cloud-210 { font-size: 195%;color: #343434;}
.tag-cloud .cloud-220 { font-size: 200%;color: #343434;}
.tag-cloud .cloud-230 { font-size: 205%;color: #343434;}
.tag-cloud .cloud-240 { font-size: 210%;color: #343434;}
.tag-cloud .cloud-250 { font-size: 215%;color: #343434;}
.tag-cloud .cloud-260 { font-size: 220%;color: #343434;}
.tag-cloud .cloud-270 { font-size: 225%;color: #343434;}
.tag-cloud .cloud-280 { font-size: 230%;color: #333333;}
.tag-cloud .cloud-290 { font-size: 235%;color: #333333;}
.tag-cloud .cloud-300 { font-size: 240%;color: #333333;}
.tag-cloud .cloud-310 { font-size: 245%;color: #333333;}
.tag-cloud .cloud-320 { font-size: 250%;color: #333333;}


/* CATEGORY PAGE UI FIXES FOR TABLE SCROLL */
/* FAQ SEARCH FORM */

form#faq-search-form input[type="text"] {
    float: left;
    margin: 0 0 10px;
    width: 150px;
}


h2.synonym em.suggestion{
	font-style:italic;
	font-size:15px;
	color:#343434;
}

h2.synonym em.suggestion a{
	color:#DF0202;
}

/* EMBEDDED LAYOUT STYLES */

.embedded .breadcrumbs { display:none; }

.embedded #outer-wrap{
    background:#ffffff;
	min-height:auto;
}
.embedded #page-content {
    width: 700px;
	margin:0px;
}

.embedded .search-grid .widget-col {
	display:none;
}

.faq .search-grid ol,.faq .search-grid ul{

}
.faq .search-grid ol li,.faq .search-grid ul li{

}

.faq.embedded .search-grid .widget-col {
	display:block;
}
.faq.embedded .search-grid .widget-col .widget.brand {
	display:none;
}

.faq.embedded .search-grid .search-column {
    width: 510px;
}

.search-column ol, .search-column ul{
	margin-left:15px;
}
.search-column ol li {
	list-style-type:disc;
	margin:0 0 10px 20px;
}
.search-column ol li {
	margin:0 0 10px 30px;
	list-style-type:decimal;
}
.search-column blockquote{
	margin-left:30px;
}



.embedded table.category-results {
    width: 680px;
}

.embedded #filter-block{
	float:left;
	width:350px;
}
.embedded #filter-block ul,.embedded #filter-block ul li{
	list-style-type:none;
	margin-left:0px;
}
